@font-face{
	font-family: Open Sans;
    src: url(../fonts/OpenSans-Light.woff2),
         url(../fonts/OpenSans-Light.woff),
	     url(../fonts/OpenSans-Light.ttf);
    font-weight: 300; font-display: swap;}
@font-face{
	font-family: Open Sans;
    src: url(../fonts/OpenSans-Regular.woff2),
         url(../fonts/OpenSans-Regular.woff),
	     url(../fonts/OpenSans-Regular.ttf);
    font-weight: 400; font-display: swap;}
@font-face{
	font-family: Open Sans;
	src: url(../fonts/OpenSans-ExtraBold.woff2),
         url(../fonts/OpenSans-ExtraBold.woff),
	     url(../fonts/OpenSans-ExtraBold.ttf);
	font-weight: 800; font-display: swap;}
@font-face{
	font-family: DM Serif Display;
	src: url(../fonts/DMSerifDisplay-Regular.woff2),
         url(../fonts/DMSerifDisplay-Regular.woff),
	     url(../fonts/DMSerifDisplay-Regular.ttf);
	font-weight: normal; font-display: swap;}
*{
	margin: 0; padding: 0;}
body, .subt{
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1.1em; line-height: 1.6em; color: #3d3826; text-align: center;}
img a, a, a img{
	text-decoration: none;}
#imagen img{
	width: 100%; height: auto; display: block;}
.neg{
	font-weight: bold;}
.noneg, .noneg strong{
	font-weight: normal;}
#menu ul li{
	list-style-type: none; }
#menu ul li a{
	color: #e78709; padding: 20px 0; display: block; position: relative; }
#menu ul li a:hover{
	color: #915403; }
#menu ul li a:before{
	position:absolute; bottom:0; left:0; visibility:hidden; width:100%; height:3px;
	content:''; background-color:#e79b0f;
	-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;
	-webkit-transform:scaleX(0);transform:scaleX(0);}
#menu ul li a:hover:before{
	visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1);}
p{
	margin: 8px 0;}
h1{
	font-family: 'DM Serif Text', serif; font-size: 36px; line-height: 46px; color: #6a3d01;}
.subt{
	display: block; font-size: 15px; color: #e78709; margin-bottom: 30px;}
.titular{
	color: #e79b0f; font-size: 30px; }
#presentacion{
	margin: 100px 0;}
#presentacion h2{
	font-size: 30px; line-height: 38px; font-weight: 400; 
	margin: 50px auto; max-width: 600px;}
.duo .dcho{
	color: #fff;}
.nota-h2{
	font-size: 15px !important; line-height: 20px; font-weight: 400; margin-bottom: 80px;}
.mayor{
	font-size: 1.1em; line-height: 1.7em; margin: 30px 0;}
.dest{
	font-size: 1.4em; line-height: 1.8em; display: block;}
.sin {
	border: 1px solid #e79b0f; color: #e79b0f; padding: 40px; margin: 60px 0;
	border-radius: 20px;}
.bot20{
	margin: 20px auto !important; color: #e79b0f; }
.seg{color: #e79b0f; margin: 100px auto 20px auto !important;}
#nocol{
	color: #333; font-size: 1.1em; margin-top: 10px;}
.taco{
	padding: 7px 15px; display: table; color: #fff; background: #d97f00; margin: 10px auto;}
.subtaco{
	color: #bf6700;}
.subtaco strong{
	font-weight: normal;}
#productos{
	margin-bottom: 100px;}
.producto{
	margin-top: 120px; }
.producto h2, .producto .envasado{
	color: #e78709;}
.producto h2{
	font-size: 1.3em;}
.producto h2 img{
	width: 35px; height: auto; margin-left: 15px; display: inline-block;}
.producto .iconos{
	float: right;}
.producto .gr{
	text-align: right;}
.producto td{
	background: #fff; padding: 5px 10px;}
.producto .segundo{
	margin-top: 40px;}
.franja{
	background: #e2993a; margin: 100px 0; padding: 50px 0 50px 0; color: #fff;}
.franja .container{
	max-width: 900px; margin: 0 auto;}
#con-check{
	position: relative;}
#con-check img{
	position: absolute; margin: -90px 0 80px -30px; }
.check{
	width: 60px !important; height: 60px !important; border-radius: 30px; 
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.40);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.40);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.40);}
.duo .check{
	margin-bottom: 20px;}
.especialidades{
	margin: 100px 0; padding: 50px 0 50px 0; color: #fff; background: #e2993a url(../imagenes/blanco.jpg) repeat-x left top;}
.especialidades h3{
	margin-bottom: 40px; color: #e2993a;}
.especialidad{
	position:relative; margin: 0 auto;}
.especialidad a{
	border: 5px solid #ddd; display: block; background: #fff; color: #e78709; 
	padding: 5% 3% 5% 3%; border-radius: 20px;}
.especialidad a:hover{
	border: 5px solid #e79b0f; color: #e79b0f; 
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.40);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.40);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.40);}
.especialidad a img{
	width: 69%; height: auto; padding: 4% 0 6% 0; opacity: 0.9;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear; }
.especialidad a:hover img{
	width: 80%; height: auto; padding: 0% 0 3.1% 0;}
.grupo{
	margin: 80px auto;}
.grupo .boton a{
	color: #e78709; font-size: 30px; border: 1px solid #e79b0f; border-radius: 20px;
	display: block; padding: 300px 0 0 0; height: 50px; margin-top: 2%; font-weight: 300;}
.grupo .boton a span{
	display: none; font-size: 17px; margin-top: 10px; font-weight: 400;}
.grupo .boton a:hover{
	font-size: 35px; padding: 250px 0 0; height: 100px; 
	-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.50);}
.grupo .boton a:hover span{
	display: block;}
.tel{
	color: #333; display: table; margin: 0 auto; padding: 5px;}
.tel:hover{
	font-weight: bold;}
.telefono .tel{
	font-size: 2em; padding: 15px;}
.duo .tel{
	display: block; padding: 5px 0;}
.horario{
	font-size: 0.9em; margin-top: 30px; border-top: 1px solid #e79b0f; padding-top: 30px;}
#nota-inf{
	margin: 100px auto;}
.duo .nombre{
	color: #6a3d01; margin-bottom: 10px;
	font-family: 'DM Serif Text', serif;}
.t-contacto{
	margin-bottom: 50px !important;}
#bajo-contacto{
	margin-bottom: 100px;}
#gros{
	 margin-bottom: 100px;}
#amara .dcho, #centro .dcho, #gros .dcho{
	color: #333; line-height: 16px;}
footer{
	text-align: center; position: relative;}
address{
	font-style: normal; font-size: 0.9em; color: #bf6700;}	
footer .boton a{
	background: #e78709; color: #fff; font-size: 0.7em;
	width: 100px; padding: 8px; margin: 30px auto; display:block;}
.borra, .producto, .acordeon{
	clear: both;}
#aviso{ 
	font-size: 0.7em; background: #9c5a02; text-align: center; border-top: 3px solid #bbb;
	margin-top: 20px; color: #fff;}
#aviso a{
	color: #fff; display: inline-block; padding: 5px 0;}
iframe{
	border: none; width: 100%; display: block;}
.top a{
	display: block; width: 45px; height: 45px; position: absolute; bottom: 50px; right: 10px;}
.top a:hover{
	opacity: 0.6;}
.top-60{
	margin-top: 60px;}
.mapa1{padding: 200px 0; background: url( "../imagenes/mapa1.jpg") no-repeat left top; background-size: cover; }
.mapa2{padding: 200px 0; background: url( "../imagenes/mapa2.jpg") no-repeat left top; background-size: cover; }
.mapa a{margin: 0 auto; width: 100%; max-width: 300px; text-transform: uppercase; font-size: 0.8em; background: #fff;
display: block; padding: 13px 0; color: #555; border: 1px solid #699;}
.mapa a:hover{background: #699; color: #fff; }

@media only screen 
and (max-width : 520px){
.pantalla, .tablet, .especialidades, .g{
	display: none;}
.container {
	width: 100%; margin: 0 auto;}
.todo {
	margin: 0 20px;}
footer .todo{
	margin-bottom: 60px;}
#logo{
	width: 220px; margin: 20px auto 0 auto;}
#logo img{
	width: 100%; height: auto;}
#menu{
	font-size: 0.9em; margin: 10px auto;}
#menu ul li a{
	padding: 10px 0;}
h1{
	font-size: 28px; line-height: 36px;}
.titular {
    font-size: 26px; line-height: 32px;}
.mayor{
	margin-top: 15px;}
#presentacion{ 
	margin: 60px 20px;}
#presentacion h2{
    font-size: 20px; line-height: 32px;}
.duo{
	background: #e2993a;}
#jamon{
	background: #e2993a url(../imagenes/fondo-jamon.jpg) no-repeat center -40%;
	background-size: 100% auto;}
#jamon .dcho{
	padding: 70% 3% 6% 3%; font-size: 1.2em;}
.check {
    width: 40px !important; height: 40px !important; border-radius: 20px;}
.sin img{
	width: 170px; height: auto;}
.grupo #boton1 a, .grupo #boton3 a{
	margin-right: 0;}
.grupo #boton1 a, .grupo #boton1 a:hover{
	background: url(../imagenes/f-jamon-pata.jpg) no-repeat center 30%;
	background-size: auto 100px;}
.grupo #boton2 a, .grupo #boton2 a:hover{
	background: url(../imagenes/f-pollo-relleno.jpg) no-repeat center 30%;
	background-size: auto 113px;}
.grupo #boton3 a{
	background: url(../imagenes/f-cabeza-jabali.jpg) no-repeat center 30%;
	background-size: auto 113px;}
.grupo #boton4 a{
	background: url(../imagenes/f-longaniza-cerdo.jpg) no-repeat center 30% ;
	background-size: auto 110px;}
.grupo .boton a, .grupo .boton a:hover{
	width: 89%; font-size: 23px; padding:150px 5% 0 5%; height: 50px; margin-bottom: 15px;}
.grupo .boton a:hover span{
	display: none;}
.producto .izdo{
	width: 100%; max-width: 280px; margin: 0 auto;}
.producto .izdo img{
	width: 100%; height: auto;}
.producto .dcho{ margin-top: 20px;}
.producto .iconos {
    float: none; margin: 20px auto 10px auto; width: 120px; height: auto;}
.franja{
	font-size: 1.1em; line-height: 1.4em; margin: 100px 0 60px 0;}
.producto .envasado{
	width: 100%;}
.especialidades h3 {
	font-weight: 400; font-size: 15px; margin-bottom: 20px;}
.especialidad, .tienda{
	width: 32%; float: left;}
#central{
	margin: 0 2%;}
.barrio{
	padding: 60px 20px 20px 20px; font-size: 30px; color: #fff; opacity: 0.8; font-weight: 300;}
#amara img, #centro img, #gros img{
	width: 300px; height: auto; margin-bottom: 10px;}
#amara .dcho, #centro .dcho, #gros .dcho{
	padding-bottom: 10px;}
#amara, #centro, #gros{
	margin-left: 20px; margin-right: 20px; padding-bottom: 3%;}
#amara, #centro{
	margin-bottom: 20px;}
.duo .nombre{font-size: 1.2em;}
.dest{
	margin-top: 25px;}
.subtaco{
	margin: 0 20px}
#nota-inf{
	margin-top: 60px;}
iframe{
	height: 500px; margin: 3% 3% 0 3%; width: 94%;}
.telefono .tel {
    font-size: 1.5em;}
.mapa{width: 94%; margin: 0 auto;}
.mapa1{padding: 280px 0; background: url( "../imagenes/mapa1m.jpg") no-repeat left top; background-size: cover; }
.mapa2{padding: 280px 0; background: url( "../imagenes/mapa2m.jpg") no-repeat left top; background-size: cover; }
}
@media only screen 
and (min-width : 521px)
and (max-width : 800px) {
.pantalla, .movil{
	display: none;}
.container {
	width: 100%; margin: 0 auto;}
.todo {
	margin: 0 30px;}
#logo{
	width: 250px; margin: 20px auto 0 auto;}
#logo img{
	width: 100%; height: auto;}
#menu{
	width: 420px; font-size: 0.9em; margin: 0 auto;}
#menu ul li{
	float: left; width: 25%;}
#menu ul .obrador{
	width: 50%;}
h1{
	font-size: 30px;}
#presentacion{ 
	width: 80%; margin: 80px auto;}
#presentacion h2 {
    font-size: 23px; line-height: 32px;}
.duo{
	background: #e2993a;}
#jamon{
	background: #e2993a url(../imagenes/fondo-jamon.jpg) no-repeat center -50%;
	background-size: 100% auto;}
#jamon .dcho{
	padding: 67% 3% 3% 3%; font-size: 1.2em;}
.grupo #boton1 a, .grupo #boton3 a{
	margin-right: 0;}
.grupo #boton1 a{
	background: url(../imagenes/f-jamon-pata.jpg) no-repeat 10% center;
	background-size: auto 100px;}
.grupo #boton2 a{
	background: url(../imagenes/f-pollo-relleno.jpg) no-repeat 10% center;
	background-size: auto 110px;}
.grupo #boton3 a{
	background: url(../imagenes/f-cabeza-jabali.jpg) no-repeat 10% center;
	background-size: auto 110px;}
.grupo #boton4 a{
	background: url(../imagenes/f-longaniza-cerdo.jpg) no-repeat 10% center;
	background-size: auto 110px;}
.grupo #boton1 a:hover{
	background: url(../imagenes/f-jamon-pata-n.jpg) no-repeat 10% center;
	background-size: auto 100px;}
.grupo #boton2 a:hover{
	background: url(../imagenes/f-pollo-relleno-n.jpg) no-repeat 10% center;
	background-size: auto 110px;}
.grupo #boton3 a:hover{
	background: url(../imagenes/f-cabeza-jabali-n.jpg) no-repeat 10% center;
	background-size: auto 110px;}
.grupo #boton4 a:hover{
	background: url(../imagenes/f-longaniza-cerdo-n.jpg) no-repeat 10% center;
	background-size: auto 110px;}
.grupo .boton a{
	width: 49%; font-size: 23px; padding:50px 5% 0 45%; height: 80px;}
.grupo .boton a:hover{
	font-size: 23px; padding:20px 5% 0 45%; height: 110px;}
.grupo .boton a span {
    font-size: 16px; line-height: 20px}
.producto{
	border: 2px solid #f8f3ec; padding: 60px 20px 20px 20px; margin-top: 80px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.40);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.40);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.40);}
.producto .izdo{
	width: 300px; margin: 0 auto;}
.producto .izdo img{
	width: 100%; height: auto;}
.producto .dcho{ margin-top: 20px;}
.producto .iconos {
    float: none; margin: 20px auto 10px auto; width: 130px; height: auto;}
.franja{
	font-size: 1.2em; line-height: 1.4em;}
.producto .envasado{
	width: 100%;}
.producto .iconos {
    margin: 20px auto 10px auto;}
.especialidad, .tienda{
	width: 32%; float: left;}
#central{
	margin: 0 2%;}
.especialidad a{
	height: 180px;}
.barrio{
	padding: 60px 20px 20px 20px; font-size: 30px; color: #fff; opacity: 0.8; font-weight: 300;}
#amara img, #centro img, #gros img{
	width: 300px; height: auto; margin-bottom: 10px;}
#amara .dcho, #centro .dcho, #gros .dcho{
	padding-bottom: 10px;}
#amara, #centro, #gros{
	margin-left: 20px; margin-right: 20px; padding-bottom: 3%;}
#amara, #centro{
	margin-bottom: 20px;}
.dest{
	margin-top: 25px;}
.subtaco{
	margin: 0 20px}
iframe{
	height: 300px; margin: 3% 3% 0 3%; width: 94%;}
.telefono .tel {
    font-size: 1.5em;}
	.mapa{width: 90%; margin: 0 auto;}
.mapa1{padding: 160px 0; background: url( "../imagenes/mapa1t.jpg") no-repeat left top; background-size: cover; }
.mapa2{padding: 160px 0; background: url( "../imagenes/mapa2t.jpg") no-repeat left top; background-size: cover; }
}
@media only screen 
and (min-width : 801px)
and (max-width : 920px) {
.pantalla, .movil{
	display: none;}
.container {
	width: 100%; margin: 0 auto;}
.todo {
	margin: 0 30px;}
#logo{
	width: 270px; margin: 20px auto;}
#logo img{
	width: 100%; height: auto;}
#menu{
	width: 420px; font-size: 0.9em; margin: 30px auto 0 auto;}
#menu ul li{
	float: left; width: 25%;}
#menu ul .obrador{
	width: 50%;}
h1{
	font-size: 30px;}
#presentacion{ 
	width: 80%; margin: 100px auto;}
#presentacion h2 {
    font-size: 23px; line-height: 32px;}
.duo{
	background: #e2993a;}
#jamon{
	background: #e2993a url(../imagenes/fondo-jamon.jpg) no-repeat center -50%;
	background-size: 100% auto;}
#jamon .dcho{
	padding: 67% 3% 3% 3%; font-size: 1.2em;}
.grupo #boton1 a{
	background: url(../imagenes/f-jamon-pata.jpg) no-repeat center center;
	background-size: 80% auto;}
.grupo #boton1 a:hover{
	background: url(../imagenes/f-jamon-pata.jpg) no-repeat center 30%;
	background-size: 65% auto;}
.grupo #boton2 a{
	background: url(../imagenes/f-pollo-relleno.jpg) no-repeat center 40%;
	background-size: 80% auto;}
.grupo #boton2 a:hover{
	background: url(../imagenes/f-pollo-relleno.jpg) no-repeat center 25%;
	background-size: 65% auto;}
.grupo #boton3 a{
	background: url(../imagenes/f-cabeza-jabali.jpg) no-repeat center 30%;
	background-size: 60% auto;}
.grupo #boton3 a:hover{
	background: url(../imagenes/f-cabeza-jabali.jpg) no-repeat center 25%;
	background-size: 45% auto;}
.grupo #boton4 a{
	background: url(../imagenes/f-longaniza-cerdo.jpg) no-repeat center 30%;
	background-size: 70% auto;}
.grupo #boton4 a:hover{
	background: url(../imagenes/f-longaniza-cerdo.jpg) no-repeat center 25%;
	background-size: 50% auto;}
.grupo .boton a{
	font-size: 25px; padding: 260px 0 0 0; height: 50px;}
.grupo .boton a:hover{
	font-size: 28px; padding: 200px 0 0; height: 110px;}
.grupo .boton a span{
	margin-left: 10px; margin-right: 10px;}
.producto .izdo{
	width: 36%; float: left;}
.producto .izdo img{
	width: 100%; height: auto;}
.producto .dcho{
	width: 55%; float: right; border-left: 2px solid #f8f3ec; padding-left: 5%; text-align: left;}
.franja{
	font-size: 1.2em; line-height: 1.4em;}
.producto .envasado{
	width: 100%;}
.especialidad, .tienda{
	width: 32%; float: left;}
#central{
	margin: 0 2%;}
.especialidad a{
	height: 185px;}
.grupo .boton a{
	width: 48%; float: left;}
.grupo #boton1 a, .grupo #boton3 a{
	margin-right: 2.5%;}
#amara .dcho, #centro .izdo, #gros .dcho{
	width: 50%; float: right; font-size: 1em;}
#amara .izdo, #centro .dcho, #gros .izdo{
	width: 50%; float: left;}
.barrio{
	padding: 30px 20px 20px 20px; font-size: 30px; color: #fff; opacity: 0.8; font-weight: 300;}
#amara img, #centro img, #gros img, #c-der .izdo{
	width: 330px; height: auto;}
#centro .barrio{
	float: right; width: 140px;}
#a-der, #g-der{
	text-align: left;}
#c-der{
	text-align: right;}
#a-der .dcho, #g-der .dcho{
	padding: 20px; width: 90%; }
#c-der .dcho{
	padding: 20px 2%; width: 90%;}
#c-der .dcho{
	clear: both;}
.dest{
	margin-top: 25px;}
.subtaco{
	margin: 0 20px}
iframe{
	height: 550px;}
.mapa1{padding: 300px 0; background: url( "../imagenes/mapa1m.jpg") no-repeat left top; background-size: cover; }
.mapa2{padding: 300px 0; background: url( "../imagenes/mapa2m.jpg") no-repeat left top; background-size: cover; }
}

@media only screen 
and (min-width : 921px)
and (max-width : 1299px) {
.movil, .tablet{
	display: none;}
.container {
	width: 100%; margin: 0 auto;}
.todo {
	margin: 0 40px;}
#logo{
	width: 270px; float: left; margin: 20px 0;}
#logo img{
	width: 100%; height: auto;}
#menu{
	width: 550px; float: right; font-size: 1.1em; margin-top: 40px;}
#menu ul li{
	float: left; width: 25%;}
#menu ul .obrador{
	width: 50%;}
#presentacion{ 
	width: 70%; margin: 100px auto;}
#presentacion h2 {
    font-size: 25px; line-height: 36px;}
.duo{
	background: #e2993a;}
#jamon{
	background: #e2993a url(../imagenes/fondo-jamon.jpg) no-repeat left bottom;
	background-size: 50% auto;}
#jamon .dcho{
	padding: 5% 1% 10% 1%; width: 48%; margin-left: 50%; font-size: 1.2em;}
.grupo #boton1 a{
	background: url(../imagenes/f-jamon-pata.jpg) no-repeat center center;
	background-size: 80% auto;}
.grupo #boton2 a{
	background: url(../imagenes/f-pollo-relleno.jpg) no-repeat center 40%;
	background-size: 80% auto;}
.grupo #boton3 a{
	background: url(../imagenes/f-cabeza-jabali.jpg) no-repeat center 30%;
	background-size: 60% auto;}
.grupo #boton4 a{
	background: url(../imagenes/f-longaniza-cerdo.jpg) no-repeat center 30%;
	background-size: 70% auto;}
.grupo #boton1 a:hover{
	background: url(../imagenes/f-jamon-pata.jpg) no-repeat center 46px;
	background-size: 70% auto;}
.grupo #boton2 a:hover{
	background: url(../imagenes/f-pollo-relleno.jpg) no-repeat center 30px;
	background-size: 70% auto;}
.grupo #boton3 a:hover{
	background: url(../imagenes/f-cabeza-jabali.jpg) no-repeat center 25px;
	background-size: 45% auto;}
.grupo #boton4 a:hover{
	background: url(../imagenes/f-longaniza-cerdo.jpg) no-repeat center 30px;
	background-size: 50% auto;}
.grupo .boton a{
	font-size: 25px; padding: 260px 0 0 0; height: 50px;}
.grupo .boton a:hover{
	font-size: 28px; padding: 200px 0 0; height: 110px;}
.producto .izdo{
	width: 36%; float: left;}
.producto .izdo img{
	width: 100%; height: auto;}
.producto .dcho{
	width: 55%; float: right; border-left: 2px solid #f8f3ec; padding-left: 5%; text-align: left;}
.franja{
	font-size: 1.2em; line-height: 1.4em;}
.producto p{
	width: 500px;}
.producto .envasado{
	width: 100%;}
.especialidad, .tienda{
	width: 32%; float: left;}
#central{
	margin: 0 2%;}
.especialidad a{
	height: 230px;}
.grupo .boton a{
	width: 48%; float: left;}
.grupo #boton1 a, .grupo #boton3 a{
	margin-right: 2.5%;}
#amara .dcho, #centro .izdo, #gros .dcho{
	width: 50%; float: right; font-size: 1em;}
#amara .izdo, #centro .dcho, #gros .izdo{
	width: 50%; float: left;}
.barrio{
	padding: 30px 20px 20px 20px; font-size: 30px; color: #fff; opacity: 0.8; font-weight: 300;}
#amara img, #centro img, #gros img, #c-der .izdo{
	width: 330px; height: auto;}
#centro .barrio{
	float: right; width: 140px;}
#a-der, #g-der{
	text-align: left;}
#c-der{
	text-align: right;}
#a-der .dcho, #g-der .dcho{
	padding: 20px; width: 90%; float: none;}
#c-der .dcho{
	padding: 20px 2%; width: 90%; float: none;}
#a-der .izdo, #g-der .izdo, #c-der .dcho{
	float: none;}
#c-der .dcho{
	clear: both;}
.dest{
	margin-top: 25px;}
iframe{
	height: 550px;}
.mapa1{padding: 260px 0; background: url( "../imagenes/mapa1t.jpg") no-repeat left top; background-size: cover; }
.mapa2{padding: 260px 0; background: url( "../imagenes/mapa2t.jpg") no-repeat left top; background-size: cover; }
}
	
@media only screen 
and (min-width : 1300px){ 
.movil, .tablet{
	display: none;}
.container {
	width: 1300px; margin: 0 auto;}
.todo {
	margin: 0 50px;}
#logo{
	width: 300px; float: left; margin: 20px 0;}
#logo img{
	width: 100%; height: auto;}
#menu{
	width: 600px; float: right; font-size: 1.2em; margin-top: 40px;}
#menu ul li{
	float: left; width: 25%;}
#menu ul .obrador{
	width: 50%;}
#presentacion{ 
	width: 70%; margin: 100px auto;}
.duo{
	background: #e2993a;}
#jamon{
	background: #e2993a url(../imagenes/fondo-jamon.jpg) no-repeat left bottom;
	background-size: 50% auto;}
#jamon .dcho{
	padding: 130px 0 180px; width: 50%; margin-left: 50%; font-size: 24px;}
.producto .izdo{
	width: 30%; float: left;}
.producto .dcho{
	width: 55%; float: right; border-left: 2px solid #f8f3ec; padding-left: 5%; text-align: left;}
.franja{
	font-size: 1.4em; line-height: 1.5em;}
.producto p{
	width: 500px;}
.producto .envasado{
	width: 100%;}
.especialidad, .tienda{
	width: 32%; float: left;}
#central{
	margin: 0 2%;}
.grupo .boton a{
	width: 48%; float: left;}
.grupo #boton1 a, .grupo #boton3 a{
	margin-right: 2.5%;}
.grupo #boton1 a{
	background: url(../imagenes/f-jamon-pata.jpg) no-repeat center center;
	background-size: 80% auto;}
.grupo #boton2 a{
	background: url(../imagenes/f-pollo-relleno.jpg) no-repeat center 40%;
	background-size: 80% auto;}
.grupo #boton3 a{
	background: url(../imagenes/f-cabeza-jabali.jpg) no-repeat center 30%;
	background-size: 60% auto;}
.grupo #boton4 a{
	background: url(../imagenes/f-longaniza-cerdo.jpg) no-repeat center 30%;
	background-size: 70% auto;}
.grupo #boton1 a:hover{
	background: url(../imagenes/f-jamon-pata.jpg) no-repeat center 30px;
	background-size: 70% auto;}
.grupo #boton2 a:hover{
	background: url(../imagenes/f-pollo-relleno.jpg) no-repeat center 30px;
	background-size: 70% auto;}
.grupo #boton3 a:hover{
	background: url(../imagenes/f-cabeza-jabali.jpg) no-repeat center 25px;
	background-size: 45% auto;}
.grupo #boton4 a:hover{
	background: url(../imagenes/f-longaniza-cerdo.jpg) no-repeat center 30px;
	background-size: 50% auto;}
.duo {
	position: relative;}
.duo .barrio{
	padding: 10px 20px; font-size: 46px; color: #fff; opacity: 0.8; font-weight: 300;}
.duo img{
	width: 250px; height: auto;}
#amara .dcho, #centro .izdo, #gros .dcho{
	width: 50%; float: right;}
#amara .izdo, #centro .dcho, #gros .izdo{
	width: 50%; float: left;}
#amara .barrio, #gros .barrio{
	position: absolute; top: 40px; left: 50%;}
#centro .barrio{
	float: right; width: 140px; margin: 0; margin-bottom: 20px;}
#a-der, #g-der{
	margin-top: 110px; text-align: left;}
#c-der{
	text-align: right; margin-top: 50px;}
#a-der .dcho, #g-der .dcho{
	padding: 40px 0 40px 5%; width: 44%; border-left: 1px solid #fff;}
#c-der .dcho{
	padding: 40px 5% 40px 0; width: 44%; border-right: 1px solid #fff;}}